[Bug 286764] Re: package python-hulahop 0.4.6-0ubuntu1 failed to install/upgrade:

James Westby jw+debian at jameswestby.net
Thu Oct 23 17:44:16 BST 2008


Hi Morgan,

Have you verified that an upgrade from the hardy state of this package
to the Intrepid one does the correct thing?

Thanks,

James

-- 
package python-hulahop 0.4.6-0ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/286764
You received this bug notification because you are a member of Sugar
Team, which is a direct subscriber.

Status in “sugar-hulahop” source package in Ubuntu: Confirmed

Bug description:
Encountered this error when upgrading from U 8.04 to U 8.10 Beta, via update manager.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage:
 ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: fglrx
Package: python-hulahop 0.4.6-0ubuntu1
SourcePackage: sugar-hulahop
Title: package python-hulahop 0.4.6-0ubuntu1 failed to install/upgrade: 
Uname: Linux 2.6.27-7-generic i686



More information about the Ubuntu-sugarteam mailing list